Subject: Re: [RFC PATCH] repack: rewrite the shell script in C.

From: Stefan Beller <[email-masked]>
Date: Thu, 15 Aug 2013 09:47:42 +0200

On 08/15/2013 12:59 AM, Matthieu Moy wrote:
> Junio C Hamano <[email-masked]> writes:
> 
>> Stefan Beller <[email-masked]> writes:
>>
>>> I asked for a todo wish list a few weeks ago, but got no real answer,
>>> but rather: "Pick your choice and try to come up with good patches".
>>
>> Hmph, I hope that wasn't me.
>>
>> There are some good ones here;
>>
>>   http://git-blame.blogspot.com/search?q=leftover
> 
> See also:
> 
>   https://git.wiki.kernel.org/index.php/SmallProjectsIdeas
> 

Thanks, I bookmarked both of those pages.
The wiki already lists Rewrite "git repack" in C at the
very end, so my sense where to start wasn't way off. ;)